## ruby-factory-bot-rails 4.11.1

=== debian/changelog ===
ruby-factory-bot-rails (4.11.1-1) unstable; urgency=medium

  * New upstream release
    - upstream renamed project to `factory-bot-rails` since version
      4.8.2. So that this package renamed to ruby-factory-bot-rails.
    - Do not create transition package as rails app which still uses
      the old version should stays with ruby-factory-girl-rails.
    - This update is for build-deps of open-build-service 2.9.x.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 04 Dec 2018 00:33:16 +0800

ruby-factory-girl-rails (4.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Thu, 15 Sep 2016 16:08:38 +0530

ruby-factory-girl-rails (4.4.1-2) unstable; urgency=low

  * team upload
  * updated description
  * updated d/copyright

 -- Caitlin Matos <caitlin.matos@zoho.com>  Fri, 29 Aug 2014 11:39:28 -0400

ruby-factory-girl-rails (4.4.1-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 3.9.5 (no changes)
  * Removed versioned dependency on rails

 -- Pirate Praveen <praveen@debian.org>  Tue, 12 Aug 2014 17:51:15 +0530

ruby-factory-girl-rails (4.2.1-1) unstable; urgency=low

  * Initial release (Closes: #708024)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Sun, 12 May 2013 21:35:02 +0530
