=== debian/control ===
Source: ruby-factory-bot-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-factory-bot (>= 4.7~),
               ruby-railties (>= 3.0~),
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-factory-bot-rails.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-factory-bot-rails
Homepage: https://github.com/thoughtbot/factory_bot_rails
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-factory-bot-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-factory-bot (>= 4.7~),
         ruby-railties (>= 3.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: provides integration between factory_bot and rails 5.2+
 factory_bot_rails provides integration for factory_bot in rails 5.2.
 .
 Currently, the only Rails-specific feature is automatic factory definition loading.
