## ruby-factory-bot-rails 5.1.1

=== debian/changelog ===
ruby-factory-bot-rails (5.1.1-2) unstable; urgency=medium

  * Team upload.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Add ruby-rspec for tests.
    (Depends): Remove interpreter.
  * d/copyright (Format): Fix insecure-copyright-format-uri.
  * d/ruby-tests.rake: Run tests.
  * d/rules: Add override to install upstream changelog.
  * d/upstream/metadata: Add metadata.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 02 Mar 2020 12:57:57 +0100

ruby-factory-bot-rails (5.1.1-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * New upstream version 5.1.1
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Tighten dependencies
  * Fix description line length
  * Use gem-install layout of dh_ruby

 -- Pirate Praveen <praveen@debian.org>  Fri, 28 Feb 2020 17:25:12 +0530
