=== debian/control ===
Source: ruby-factory-bot-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-factory-bot (>= 5.1~),
               ruby-railties (>= 2:4.2~),
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-factory-bot-rails.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-factory-bot-rails
Homepage: https://github.com/thoughtbot/factory_bot_rails
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-factory-bot-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby,
         ruby-factory-bot (>= 5.1~),
         ruby-railties (>= 2:4.2~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: provides integration between factory_bot and rails 5.2+
 factory_bot_rails provides integration for factory_bot in rails 5.2 and newer.
 .
 Currently, the only Rails-specific feature is automatic factory definition
 loading.
