## ruby-factory-bot-rails 6.2.0

=== debian/changelog ===
ruby-factory-bot-rails (6.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Daniel Leidert ]
  * d/control (Standards-Version): Bump to 4.6.0.
    (Build-Depends): Bump ruby-factory-bot version.
    (Depends): Remove interpreters and se ${ruby:Depends}.
  * d/copyright (Copyright): Update and add team.
  * d/ruby-factory-bot.docs: Remove CONTRIBUTING.md.
  * d/watch: Update file.
  * d/upstream/metadata: Update URLs.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 21 Nov 2021 19:32:25 +0100
