## ruby-factory-bot-rails 6.4.2

=== debian/changelog ===
ruby-factory-bot-rails (6.4.2-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

  [ Cédric Boutillier ]
  * New upstream version 6.4.2
    + supports ruby-factory-bot > 6.2 (Closes: #1054746)
  * Remove X?-Ruby-Versions fields from d/control
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Build-depend on ruby-activerecord and ruby-sqlite3

 -- Cédric Boutillier <boutil@debian.org>  Tue, 28 Nov 2023 13:46:24 +0100
