=== debian/control ===
--- 
+++ 
@@ -3,22 +3,22 @@
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
-               ruby-factory-bot (>= 6.2~),
+	       ruby-activerecord,
+               ruby-factory-bot (>= 6.4~),
                ruby-railties,
-               ruby-rspec
-Standards-Version: 4.6.0
+               ruby-rspec,
+	       ruby-sqlite3
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-factory-bot-rails.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-factory-bot-rails
 Homepage: https://github.com/thoughtbot/factory_bot_rails
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-factory-bot-rails
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
