## ruby-factory-bot-rails 6.5.0

=== debian/changelog ===
ruby-factory-bot-rails (6.5.0-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * Team upload.
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

 -- Samuel Henrique <samueloph@debian.org>  Thu, 09 Oct 2025 23:57:28 +0100

ruby-factory-bot-rails (6.5.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream version 6.5.0
  * d/control: Add ruby-activestorage to the Build-Depends
  * d/control: Add rspec/rails to the Build-Depends
  * d/control: wrap-and-sort

 -- IanLucca <ian.lucca.mesquita@gmail.com>  Sun, 22 Jun 2025 16:00:26 -0300
