=== debian/control ===
--- 
+++ 
@@ -5,11 +5,13 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
-	       ruby-activerecord,
+               ruby-activerecord,
+               ruby-activestorage,
                ruby-factory-bot (>= 6.4~),
                ruby-railties,
                ruby-rspec,
-	       ruby-sqlite3
+               ruby-rspec-rails,
+               ruby-sqlite3
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-factory-bot-rails.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-factory-bot-rails
@@ -19,9 +21,7 @@
 
 Package: ruby-factory-bot-rails
 Architecture: all
-Depends: ${misc:Depends},
-         ${ruby:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${ruby:Depends}, ${shlibs:Depends}
 Description: provides integration between factory_bot and rails 5.2+
  factory_bot_rails provides integration for factory_bot in rails 5.2 and newer.
  .
