## ruby-factory-bot-rails 6.5.1

=== debian/changelog ===
ruby-factory-bot-rails (6.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update build dependency on ruby-factory-bot to 6.5.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 08 Nov 2025 15:54:41 -0600
