=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
                gem2deb,
                ruby-activerecord,
                ruby-activestorage,
-               ruby-factory-bot (>= 6.4~),
+               ruby-factory-bot (>= 6.5~),
                ruby-railties,
                ruby-rspec,
                ruby-rspec-rails,
                ruby-sqlite3
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-factory-bot-rails.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-factory-bot-rails
 Homepage: https://github.com/thoughtbot/factory_bot_rails
